--T_DesignValue_Ozone_8Hour
CREATE TABLE IF NOT EXISTS T_DesignValue_Ozone_8Hour(
	[Year] INTEGER NOT NULL,														--Year
	GeoId5 TEXT NOT NULL,															--State FIPS + County FIPS
	CreatedDate TEXT NOT NULL DEFAULT (DATETIME(CURRENT_TIMESTAMP,'LOCALTIME')),	--Created date
	[Value] INTEGER NOT NULL,														--Value (ppb)
	PRIMARY KEY([Year],GeoId5)
);
